<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> [1598]. Enero, 25 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 26, exp. 96,  3 ff.<sup><a href='#sup10453' title='Las 3 ff. vienen sueltas dentro de una vieja carpeta en la que se lee en tinta: N° Año de 1554. Varios fragmentos, con 7 fojas. Con lápiz rojo, otro archivero escribió: Visto; y tacha el 7 para poner 5 fojas.' class='tooltip' name='ret10453'>[6]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>El Padre Salvador de Cuenca, cura y vicario de la Villa de Colima, contra Andrés Ruiz.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Entre los testigos presentados para cierta información, prestó declaración Lázaro del Valle, quien dijo tener más de 50 años de edad. <br />
                       Afirmó entre otras cosas que Andrés Ruiz y el Padre Salvador de Cuenca se dijeron palabras, retándose a pleito. Andrés Ruiz dijo al clérigo: «Nombre V.m. notario, que tengo petición que dar ante V.m.», y el dicho vicario respondió que hoy no era día y que mañana se haría. Y el dicho Andrés Ruiz dijo: «Que bien podrá nombrarlo y que es juez apasionado». Y sobre esto vinieron a tener palabras, llamándose unos a otros de bellacos, y arremetieron unos a otros, y Pedro Pablo [de Almodóvar] con la espada desnuda se fue contra el Padre Salvador de Cuenca, quien echó a huir a todo correr. <br />
                       Este testigo detuvo entonces a Andrés Ruiz, y si el dicho vicario no huyera, entiende este testigo que lo maltrataran los dichos Pedro Pablo y Andrés Ruiz. <br />
                       Y al mucho ruido que hubo, llegó el dicho alcalde ordinario corriendo y prendió al dicho Andrés Ruiz y le puso en la cárcel, y le mandó quitar las armas; y el dicho Pedro Pablo acorrió a la iglesia. <br />
                       Según declaró Jerónimo López de Ávalos,<sup><a href='#sup10448' title='Se trata de Jerónimo de Ávalos Vergara: supra, regº 963. Ya había aparecido esta forma de nombrarlo: supra, regº 1045.' class='tooltip' name='ret10448'>[1]</a></sup> estando en las casas de Alonso Carrillo de Guzmán que están en la Plaza desta Villa, oyó este testigo ruido y se puso a la ventana y que, desde allí, vio que en la dicha Plaza, en la esquina de las casas de Diego de Monroy, vecino desta dicha Villa, se estaban parados el Padre Salvador de Cuenca, presbítero, vicario desta dicha Villa, y Pedro de [...], y Andrés Ruiz, y Pedro Pablo. <br />
                       Y este testigo aunque oyó el ruido [...], no oyó las palabras que se trataban. Vio luego que el dicho vicario se iba hacia su casa, apartándose dellos. Algunas palabras todavía se dijeron, y este testigo no entendió, por lo cual el dicho vicario se volvió hacia ellos, y el dicho Pedro Pablo se hizo afuera y metió mano a la espada, y el dicho Andrés Ruiz que está casado con su tía del dicho Pedro Pablo,<sup><a href='#sup10449' title='Se refiere a Isabel de Almodóvar o Vargas, como también es nombrada: Romero de Solís, Andariegos (2001), 25.' class='tooltip' name='ret10449'>[2]</a></sup> acudió luego sobre el dicho vicario, y el dicho Pedro Pablo acudió a detener al dicho Andrés Ruiz, y luego el dicho Pedro Pablo se fue tras el dicho vicario con la espada desnuda y le corrió a quererle matar. <br />
                       Y este testigo, como vio lo susodicho, con presteza acudió al ruido para meter paz. Y por presto que salió de la dicha casa a la dicha Plaza, se habían desviado. Al parecer, llegó entonces el alcalde quien prendió luego al dicho Andrés Ruiz y lo llevó a la cárcel, y el dicho Pedro Pablo se metió en la dicha iglesia. <br />
                       Agrega el testigo que después oyó decir que le llevaron una bestia a Pedro Pablo para salir de la iglesia, y que se la llevaban de casa del bachiller Santiago,<sup><a href='#sup10450' title='Juan Rodríguez Santiago.' class='tooltip' name='ret10450'>[3]</a></sup> y questo lo vio Domingo Vela, y las mujeres que estaban en casa de Alonso Carrillo, que es Beatriz de Grijalba,<sup><a href='#sup10451' title='Beatriz de Grijalba era hija de Luis de Grijalba e Inés Álvarez Cornejo; en su matrimonio con Alonso Carrillo de Guzmán El Mozo tuvo sólo un hijo: Juan Carrillo de Guzmán: Romero de Solís, Andariegos (2001), 180.' class='tooltip' name='ret10451'>[4]</a></sup> su mujer, y Catalina de Grijalba, mujer deste testigo, y María de Villalobos,<sup><a href='#sup10452' title='María de Villalobos, hija de Pedro López de Herrera y Catalina Botello, casó primero con Juan de Grijalba y, luego, tras enviudar, con Francisco Preciado El Mozo; en ambos matrimonios tuvo descendencia: Romero de Solís, Andariegos (2001), 603-604.' class='tooltip' name='ret10452'>[5]</a></sup> mujer de Francisco Preciado. <br />
                       Vista la información, el alcalde ordinario Cristóbal Hernández de Tene dio mandamiento de prisión contra Pedro Pablo de Almodóvar, y requirió al alcaide de la cárcel tenga preso y a buen recaudo a Andrés Ruiz, y no le suelte sin su licencia. Además, mandó preguntar al Padre Salvador Cuenca si quería querellarse contra ellos. <br />
                       El escribano Toribio de Casso notificó este auto al alcaide de la cárcel Juan de Espinosa, siendo testigos Pedro de Ceballos y Alonso de Aguilar, vecinos de Colima. <br />
                       También se lo hizo saber al cura y vicario de la Villa, quien después retiraba los cargos contra los detenidos, tomando entonces la Justicia ordinaria la causa de oficio, la cual dispuso: Y que atento que el dicho Andrés Ruiz es abonado y hombre de bien, y que no se huirá ni ausentará de la dicha Villa, y estará a derecho en esta causa para cada y cuando que se le llame, mandó que sea suelto de la prisión en que está. <br />
                       El escribano notificó este auto a Juan de Espinosa, teniente de alguacil y alcaide de la cárcel, siendo testigo Cristóbal de Silva, vecino de la Villa.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret10448' name='sup10448'>(1)</a> Se trata de Jerónimo de Ávalos Vergara: supra, regº 963. Ya había aparecido esta forma de nombrarlo: supra, regº 1045. </div>
                <div> <a href='#ret10449' name='sup10449'>(2)</a> Se refiere a Isabel de Almodóvar o Vargas, como también es nombrada: Romero de Solís, Andariegos (2001), 25. </div>
                <div> <a href='#ret10450' name='sup10450'>(3)</a> Juan Rodríguez Santiago. </div>
                <div> <a href='#ret10451' name='sup10451'>(4)</a> Beatriz de Grijalba era hija de Luis de Grijalba e Inés Álvarez Cornejo; en su matrimonio con Alonso Carrillo de Guzmán El Mozo tuvo sólo un hijo: Juan Carrillo de Guzmán: Romero de Solís, Andariegos (2001), 180. </div>
                <div> <a href='#ret10452' name='sup10452'>(5)</a> María de Villalobos, hija de Pedro López de Herrera y Catalina Botello, casó primero con Juan de Grijalba y, luego, tras enviudar, con Francisco Preciado El Mozo; en ambos matrimonios tuvo descendencia: Romero de Solís, Andariegos (2001), 603-604. </div>
                <div> <a href='#ret10453' name='sup10453'>(6)</a> Las 3 ff. vienen sueltas dentro de una vieja carpeta en la que se lee en tinta: N° Año de 1554. Varios fragmentos, con 7 fojas. Con lápiz rojo, otro archivero escribió: Visto; y tacha el 7 para poner 5 fojas. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja26/exp96 -->
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp96/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja26/exp96/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp96/2v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja26/exp96/thumbs/tn_50_2v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp96/3f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja26/exp96/thumbs/tn_50_3f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp96/3v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja26/exp96/thumbs/tn_50_3v.jpg'></a> <BR/><font size=-1>3v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>